## forensics-extra 2.23

=== debian/changelog ===
forensics-extra (2.23) unstable; urgency=medium

  * list-of-packages-extra: added nwipe as FED.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 22 Aug 2020 22:44:00 -0300

forensics-extra (2.22) unstable; urgency=medium

  * list-of-packages-extra: moved packeth and packetsender from FED to FGD.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 20 Aug 2020 15:26:31 -0300

forensics-extra (2.21) unstable; urgency=medium

  * excluded-packages: added new packages.
  * list-of-packages-extra:
      - Added as FED: openpace, packeth, packetsender, packit.
      - Changed from FD to FR:
          ~ ddrutility, see #957129, #957808.
          ~ hping3, see #957341.
          ~ nast, see #957577.
          ~ pecomato, see #967198.
      - Removed snowdrop, now in forensics-all.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Aug 2020 14:20:43 -0300

forensics-extra (2.20) unstable; urgency=medium

  * gen-control.sh: added a check for transitional packages.
  * list-of-packages-extra:
      - Changed from dnsutils to bind9-dnsutils because dnsutils is a
        transitional package.
      - Changed from netcat to netcat-openbsd because netcat is a transitional
        package. Thanks to Chris Hofstaedtler <zeha@debian.org>.
        (Closes: #966159)
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 23 Jul 2020 22:48:31 -0300

forensics-extra (2.19) unstable; urgency=medium

  * list-of-packages-extra:
      - Changed diffoscope from FED to FER. See #936632.
      - Changed exif and pev from FER to FED.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 Jul 2020 13:32:19 -0300

forensics-extra (2.18) unstable; urgency=medium

  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 08 Jul 2020 20:41:51 -0300

forensics-extra (2.17) unstable; urgency=medium

  * list-of-packages-extra: changed exif from FED to FER. See #962755.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Jun 2020 16:29:37 -0300

forensics-extra (2.16) unstable; urgency=medium

  * excluded-packages: added new packages.
  * LICENSE: updated copyright years.
  * list-of-packages-extra:
      - Added diffoscope, squashfs-tools-ng and xva-img as FED.
      - Changed lynis and whatweb from FER to FED.
      - Changed pev from FED to FI. (see #960880)
  * variables: bumped DH level to 13.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/tests/control: using simple messages via echo to force a full
    install of suites forensics-extra and forensics-extra-gui.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 19 Jun 2020 16:17:44 -0300

forensics-extra (2.15) unstable; urgency=medium

  * list-of-packages-extra:
      - Added sipvicious as FED.
      - Removed flasm, to be removed from Debian. (Closes: #958073)
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 18 Apr 2020 00:59:12 -0300
