=== debian/control ===
Source: forensics-extra
Section: metapackages
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
           Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-extra
Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-extra.git

Package: forensics-extra
Architecture: all
Suggests: clamav,
          dns-flood-detector,
          droopy,
          forensics-all,
          forensics-all-gui,
          forensics-extra-gui,
          forensics-full,
          grub-rescue-pc,
          isoqlog,
          mdadm,
          systemd-bootchart,
          xlsx2csv
Recommends: cmospwd,
            ddrutility,
            diffoscope,
            dmidecode,
            hping3,
            nast,
            pecomato,
            ree
Depends: arc,
         bfbtester,
         bind9-dnsutils,
         binutils,
         brotli,
         bruteforce-luks,
         bzip2,
         cabextract,
         chntpw,
         clzip,
         comprez,
         crunch,
         cryptmount,
         cupp,
         curl,
         dact,
         dares,
         dcfldd,
         dhcpdump,
         dictconv,
         diffstat,
         disktype,
         dmitry,
         dtach,
         erofs-utils,
         ethstatus,
         ethtool,
         exfat-fuse,
         exfat-utils,
         exif,
         exiftags,
         exiv2,
         fatcat,
         fdupes,
         foremost,
         funcoeszz,
         gddrescue,
         gdisk,
         geoip-bin,
         gifshuffle,
         hcxdumptool,
         heartbleeder,
         hexcompare,
         hexedit,
         horst,
         hwinfo,
         imageindex,
         inxi,
         ipgrab,
         ipv6toolkit,
         jdupes,
         john,
         less,
         libimage-exiftool-perl,
         lltdscan,
         lrzip,
         lshw,
         lynis,
         lz4,
         lzma,
         lzop,
         mblaze,
         mboxgrep,
         mc,
         mdns-scan,
         membernator,
         memstat,
         minizip,
         mpack,
         mscompress,
         nasm,
         ncompress,
         netcat-openbsd,
         netdiscover,
         ngrep,
         nomarch,
         nstreams,
         ntfs-3g,
         nwipe,
         openpace,
         p7zip-full,
         packit,
         parted,
         pcapfix,
         pcaputils,
         pdfcrack,
         pev,
         plzip,
         pngcheck,
         poppler-utils,
         psrip,
         rarcrack,
         reaver,
         rzip,
         sipcrack,
         sipgrep,
         sipvicious,
         smb-nat,
         sngrep,
         squashfs-tools-ng,
         ssh-audit,
         stegosuite,
         stepic,
         sxiv,
         tcpdump,
         tcpflow,
         tcpreplay,
         tcptrace,
         tcpxtract,
         telnet,
         testdisk,
         tshark,
         unar,
         uni2ascii,
         unzip,
         wamerican,
         wamerican-huge,
         wamerican-insane,
         wamerican-large,
         wamerican-small,
         wbrazilian,
         wbritish,
         wbritish-huge,
         wbritish-insane,
         wbritish-large,
         wbritish-small,
         wbulgarian,
         wcanadian,
         wcanadian-huge,
         wcanadian-insane,
         wcanadian-large,
         wcanadian-small,
         wcatalan,
         weplab,
         wesperanto,
         wfaroese,
         wfrench,
         wgaelic,
         wgerman-medical,
         whatweb,
         whois,
         wirish,
         witalian,
         wmanx,
         wngerman,
         wpolish,
         wportuguese,
         wspanish,
         wswedish,
         wswiss,
         wukrainian,
         wzip,
         xva-img,
         xxd,
         xz-utils,
         zpaq,
         ${misc:Depends}
Breaks: cupp3 (>= 0.0)
Description: Forensics Environment - extra console components (metapackage)
 This package provides the extra components for a forensics environment. All
 here available tools are text console based. None of these tools were packaged
 by Debian Security Tools Team. This metapackage includes the most programs to
 data recovery, rootkit and exploit search, filesystems and memory analysis,
 image acquisition, volume inspection, passwords crackers, dictionaries (all
 put in /usr/share/dict), disassemblers, special actions over the hardware and
 many other activities.
 .
 The idea is provide several packages via APT, to avoid forgetting something
 when creating a specialized environment, specifically designed to operate
 outdoor.
 .
 There are not an intent to provide tools for remote attacks. So, some packages
 can be provided to allow a local analyses over pcap files. Other packages can
 be used to find vulnerabilities inside a LAN which is being investigated.
 .
 Other examples are hexedit and mc packages. mc provides mcview. The hexedit
 and mcview are able to manipulate very large files.
 .
 The following packages were included in this metapackage:
 .
   arc, bfbtester, bind9-dnsutils, binutils, brotli, bruteforce-luks,
   bzip2, cabextract, chntpw, clzip, comprez, crunch, cryptmount, cupp,
   curl, dact, dares, dcfldd, dhcpdump, dictconv, diffstat, disktype,
   dmitry, dtach, erofs-utils, ethstatus, ethtool, exfat-fuse,
   exfat-utils, exif, exiftags, exiv2, fatcat, fdupes, foremost,
   funcoeszz, gddrescue, gdisk, geoip-bin, gifshuffle, hcxdumptool,
   heartbleeder, hexcompare, hexedit, horst, hwinfo, imageindex, inxi,
   ipgrab, ipv6toolkit, jdupes, john, less, libimage-exiftool-perl,
   lltdscan, lrzip, lshw, lynis, lz4, lzma, lzop, mblaze, mboxgrep, mc,
   mdns-scan, membernator, memstat, minizip, mpack, mscompress, nasm,
   ncompress, netcat-openbsd, netdiscover, ngrep, nomarch, nstreams,
   ntfs-3g, nwipe, openpace, p7zip-full, packit, parted, pcapfix,
   pcaputils, pdfcrack, pev, plzip, pngcheck, poppler-utils, psrip,
   rarcrack, reaver, rzip, sipcrack, sipgrep, sipvicious, smb-nat,
   sngrep, squashfs-tools-ng, ssh-audit, stegosuite, stepic, sxiv,
   tcpdump, tcpflow, tcpreplay, tcptrace, tcpxtract, telnet, testdisk,
   tshark, unar, uni2ascii, unzip, wamerican, wamerican-huge,
   wamerican-insane, wamerican-large, wamerican-small, wbrazilian,
   wbritish, wbritish-huge, wbritish-insane, wbritish-large,
   wbritish-small, wbulgarian, wcanadian, wcanadian-huge,
   wcanadian-insane, wcanadian-large, wcanadian-small, wcatalan,
   weplab, wesperanto, wfaroese, wfrench, wgaelic, wgerman-medical,
   whatweb, whois, wirish, witalian, wmanx, wngerman, wpolish,
   wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip, xva-img,
   xxd, xz-utils, zpaq
 .
 This metapackage is useful for pentesters, ethical hackers and forensics
 experts.

Package: forensics-extra-gui
Architecture: all
Suggests: autopsy,
          forensics-all,
          forensics-all-gui,
          forensics-extra,
          forensics-full,
          ntopng,
          okular,
          smb4k,
          vuls,
          xarchiver
Recommends: ddrescueview, mirage
Depends: audacity,
         evince,
         gimp,
         gwenview,
         imview,
         linssid,
         packeth,
         packetsender,
         shotwell,
         sqlitebrowser,
         vlc,
         wireshark,
         ${misc:Depends}
Description: Forensics Environment - extra GUI components (metapackage)
 This package provides the extra components for a forensics environment. All
 here available tools are GUI (Graphics User Interface) based. None of these
 tools were packaged by Debian Security Tools Team. This metapackage includes
 image viewers, audio and picture analyzers and movie and image (picture)
 viewers.
 .
 The idea is provide several packages via APT, to avoid forgetting something
 when creating a specialized environment, specifically designed to operate
 outdoor.
 .
 The following packages were included in this metapackage:
 .
   audacity, evince, gimp, gwenview, imview, linssid, packeth,
   packetsender, shotwell, sqlitebrowser, vlc, wireshark
 .
 This metapackage is useful for pentesters, ethical hackers and forensics
 experts.

Package: forensics-full
Architecture: all
Depends: forensics-all,
         forensics-all-gui,
         forensics-extra,
         forensics-extra-gui,
         ${misc:Depends}
Description: Full forensics station (metapackage)
 This metapackage install forensics-all, forensics-all-gui, forensics-extra
 and forensics-extra-gui packages, making available all significative tools
 for forensics activities provided by Debian.
 .
 If you want a desktop acting as a forensics station, this package is for you.
 .
 This package is also useful for pentesters, ethical hackers and forensics
 experts to analyse desktops and networks after security incidents.
