=== debian/tests/control ===
# forensics-extra is a metapackage and will install several packages from main
# section. This file provides a trivial test only. The main goal is verify if
# forensics-extra is installing all purposed packages without errors.

Test-Command: echo "Forcing to install all forensics-extra suite"
Depends: forensics-extra

Test-Command: echo "Forcing to install all forensics-extra-gui suite"
Depends: forensics-extra-gui
