## forensics-extra 2.29

=== debian/changelog ===
forensics-extra (2.29) unstable; urgency=medium

  * Generated a new debian/control, forgotten in last revision, to move
    stegosuite from FED to FGR. Thanks to Matthias Klose. (Closes: #984647)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 06 Mar 2021 15:58:29 -0300

forensics-extra (2.28) unstable; urgency=medium

  * list-of-packages-extra: stegosuite moved from FED to FGR.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 06 Feb 2021 16:30:52 -0300

forensics-extra (2.27) unstable; urgency=medium

  * excluded-packages: added new packages.
  * list-of-packages-extra:
      - ancient: added as FED.
      - Changed from FER to FED: ddrutility and nast:
      - john: removed because it is being provided by forensics-all.
  * README: changed from apt-get to apt in instructions.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 05 Feb 2021 21:50:17 -0300

forensics-extra (2.26) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages-extra: changed john from FED to FER. (see #979054)
  * variables: bumped Standards-Version to 4.5.1.
  * debian/control: updated.
  * debian/copyright: updated copyright years.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 Jan 2021 18:03:46 -0300

forensics-extra (2.25) unstable; urgency=medium

  * debian/tests/control: improved the initial description to clarify the
    intent of the current CI tests. (Closes: #970950)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 25 Sep 2020 23:40:03 -0300

forensics-extra (2.24) unstable; urgency=medium

  * list-of-packages-extra:
      - Added ugrep.
      - Changed cupp from FED to FER. (see #969816)
      - Changed from FER to FED: hping3 and pecomato.
  * excluded-packages: updated.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 17:29:47 -0300
