=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-extra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-extra.git
@@ -24,15 +24,9 @@
           mdadm,
           systemd-bootchart,
           xlsx2csv
-Recommends: cmospwd,
-            ddrutility,
-            diffoscope,
-            dmidecode,
-            hping3,
-            nast,
-            pecomato,
-            ree
-Depends: arc,
+Recommends: cmospwd, cupp, diffoscope, dmidecode, ree
+Depends: ancient,
+         arc,
          bfbtester,
          bind9-dnsutils,
          binutils,
@@ -45,11 +39,11 @@
          comprez,
          crunch,
          cryptmount,
-         cupp,
          curl,
          dact,
          dares,
          dcfldd,
+         ddrutility,
          dhcpdump,
          dictconv,
          diffstat,
@@ -77,13 +71,13 @@
          hexcompare,
          hexedit,
          horst,
+         hping3,
          hwinfo,
          imageindex,
          inxi,
          ipgrab,
          ipv6toolkit,
          jdupes,
-         john,
          less,
          libimage-exiftool-perl,
          lltdscan,
@@ -103,6 +97,7 @@
          mpack,
          mscompress,
          nasm,
+         nast,
          ncompress,
          netcat-openbsd,
          netdiscover,
@@ -118,6 +113,7 @@
          pcapfix,
          pcaputils,
          pdfcrack,
+         pecomato,
          pev,
          plzip,
          pngcheck,
@@ -133,7 +129,6 @@
          sngrep,
          squashfs-tools-ng,
          ssh-audit,
-         stegosuite,
          stepic,
          sxiv,
          tcpdump,
@@ -144,6 +139,7 @@
          telnet,
          testdisk,
          tshark,
+         ugrep,
          unar,
          uni2ascii,
          unzip,
@@ -212,31 +208,31 @@
  .
  The following packages were included in this metapackage:
  .
-   arc, bfbtester, bind9-dnsutils, binutils, brotli, bruteforce-luks,
-   bzip2, cabextract, chntpw, clzip, comprez, crunch, cryptmount, cupp,
-   curl, dact, dares, dcfldd, dhcpdump, dictconv, diffstat, disktype,
-   dmitry, dtach, erofs-utils, ethstatus, ethtool, exfat-fuse,
-   exfat-utils, exif, exiftags, exiv2, fatcat, fdupes, foremost,
-   funcoeszz, gddrescue, gdisk, geoip-bin, gifshuffle, hcxdumptool,
-   heartbleeder, hexcompare, hexedit, horst, hwinfo, imageindex, inxi,
-   ipgrab, ipv6toolkit, jdupes, john, less, libimage-exiftool-perl,
-   lltdscan, lrzip, lshw, lynis, lz4, lzma, lzop, mblaze, mboxgrep, mc,
-   mdns-scan, membernator, memstat, minizip, mpack, mscompress, nasm,
-   ncompress, netcat-openbsd, netdiscover, ngrep, nomarch, nstreams,
-   ntfs-3g, nwipe, openpace, p7zip-full, packit, parted, pcapfix,
-   pcaputils, pdfcrack, pev, plzip, pngcheck, poppler-utils, psrip,
-   rarcrack, reaver, rzip, sipcrack, sipgrep, sipvicious, smb-nat,
-   sngrep, squashfs-tools-ng, ssh-audit, stegosuite, stepic, sxiv,
-   tcpdump, tcpflow, tcpreplay, tcptrace, tcpxtract, telnet, testdisk,
-   tshark, unar, uni2ascii, unzip, wamerican, wamerican-huge,
-   wamerican-insane, wamerican-large, wamerican-small, wbrazilian,
-   wbritish, wbritish-huge, wbritish-insane, wbritish-large,
-   wbritish-small, wbulgarian, wcanadian, wcanadian-huge,
-   wcanadian-insane, wcanadian-large, wcanadian-small, wcatalan,
-   weplab, wesperanto, wfaroese, wfrench, wgaelic, wgerman-medical,
-   whatweb, whois, wirish, witalian, wmanx, wngerman, wpolish,
-   wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip, xva-img,
-   xxd, xz-utils, zpaq
+   ancient, arc, bfbtester, bind9-dnsutils, binutils, brotli,
+   bruteforce-luks, bzip2, cabextract, chntpw, clzip, comprez, crunch,
+   cryptmount, curl, dact, dares, dcfldd, ddrutility, dhcpdump,
+   dictconv, diffstat, disktype, dmitry, dtach, erofs-utils, ethstatus,
+   ethtool, exfat-fuse, exfat-utils, exif, exiftags, exiv2, fatcat,
+   fdupes, foremost, funcoeszz, gddrescue, gdisk, geoip-bin,
+   gifshuffle, hcxdumptool, heartbleeder, hexcompare, hexedit, horst,
+   hping3, hwinfo, imageindex, inxi, ipgrab, ipv6toolkit, jdupes, less,
+   libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis, lz4, lzma,
+   lzop, mblaze, mboxgrep, mc, mdns-scan, membernator, memstat,
+   minizip, mpack, mscompress, nasm, nast, ncompress, netcat-openbsd,
+   netdiscover, ngrep, nomarch, nstreams, ntfs-3g, nwipe, openpace,
+   p7zip-full, packit, parted, pcapfix, pcaputils, pdfcrack, pecomato,
+   pev, plzip, pngcheck, poppler-utils, psrip, rarcrack, reaver, rzip,
+   sipcrack, sipgrep, sipvicious, smb-nat, sngrep, squashfs-tools-ng,
+   ssh-audit, stepic, sxiv, tcpdump, tcpflow, tcpreplay, tcptrace,
+   tcpxtract, telnet, testdisk, tshark, ugrep, unar, uni2ascii, unzip,
+   wamerican, wamerican-huge, wamerican-insane, wamerican-large,
+   wamerican-small, wbrazilian, wbritish, wbritish-huge,
+   wbritish-insane, wbritish-large, wbritish-small, wbulgarian,
+   wcanadian, wcanadian-huge, wcanadian-insane, wcanadian-large,
+   wcanadian-small, wcatalan, weplab, wesperanto, wfaroese, wfrench,
+   wgaelic, wgerman-medical, whatweb, whois, wirish, witalian, wmanx,
+   wngerman, wpolish, wportuguese, wspanish, wswedish, wswiss,
+   wukrainian, wzip, xva-img, xxd, xz-utils, zpaq
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
@@ -253,7 +249,7 @@
           smb4k,
           vuls,
           xarchiver
-Recommends: ddrescueview, mirage
+Recommends: ddrescueview, mirage, stegosuite
 Depends: audacity,
          evince,
          gimp,
