=== debian/tests/control ===
# forensics-extra is a metapackage only and will install several packages
# from the main section. The main goal is to verify if forensics-extra is
# installing all proposed packages without errors. The same for
# forensics-extra-gui. So, the current CI test already checks all functions
# of the package and provides a perfect vision of the possible issues.
# Consequently, this test must not be set as "superficial" because it is
# a full CI test and is desirable have this package in testing all time
# if possible. Salsa will run weekly tests over this package.

Test-Command: echo "Forcing to install all forensics-extra suite"
Depends: forensics-extra

Test-Command: echo "Forcing to install all forensics-extra-gui suite"
Depends: forensics-extra-gui
