## forensics-extra 2.35

=== debian/changelog ===
forensics-extra (2.35) unstable; urgency=medium

  * excluded-packages: added smb-nat. (See #1004019)
  * list-of-packages-extra: removed smb-nat. Thanks to Adrian
    Bunk <bunk@debian.org>. (Closes: #1004019)
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.


 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 20 Jan 2022 00:26:18 -0300

forensics-extra (2.34) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages-extra:
      - Changed dhcpdump and nomarch from FED to FER. See #999183 and #999245.
      - Changed horst from FER to FED.
  * variables: dropped a digit from Stahdards-Version.
  * debian/control: updated.
  * debian/copyright: updated copyright years.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: re-added. The removing in previous
    revision was a mistake.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 13 Jan 2022 13:07:48 -0300

forensics-extra (2.33) unstable; urgency=medium

  * list-of-packages-extra:
      - Moved exfatprogs from FED to FED definitively. Thanks to IOhannes
        zmoelnig <umlaeute@debian.org>. (Closes: #1000898)
      - Moved unar from FED to FER because an unsatisfiable dependency
        (gnustep-base-common).
      - Removed hcxdumptool, now in forensics-all.
      - Set diffoscope definitively as FER.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 08 Dec 2021 21:52:02 -0300

forensics-extra (2.32) unstable; urgency=medium

  * list-of-packages-extra:
      - Changed horst from FED to FER. See #995202.
      - Changed imview from FGD to FGR. See #984059.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 29 Oct 2021 23:50:19 -0300

forensics-extra (2.31) unstable; urgency=medium

  * list-of-packages-extra: moved stegosuite from FGD to FGR because it depends
    of swt4-gtk, not available for 32-bit archs. See #960769.
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 30 Sep 2021 16:11:08 -0300

forensics-extra (2.30) unstable; urgency=medium

  * excluded-packages: added new package names.
  * list-of-packages-extra:
      - Added png-definitive-guide, secure-delete and sslscan as FED.
      - Moved stegosuite from FGR to FGD.
  * variables: bumped STD_VER to 4.6.0.1.
  * debian/copyright: added rights for Sven Hoexter.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

  [ Sven Hoexter ]
  * Migrate from exfat-utils to exfatprogs and remove exfat-fuse from FED.
    Since bullseye we have in kernel support for exFAT, no need to rely
    on the fuse implementation anymore.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 20 Sep 2021 17:01:27 -0300
