=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-extra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-extra.git
@@ -24,7 +24,15 @@
           mdadm,
           systemd-bootchart,
           xlsx2csv
-Recommends: cmospwd, cupp, diffoscope, dmidecode, ree
+Recommends: cmospwd,
+            cupp,
+            dhcpdump,
+            diffoscope,
+            dmidecode,
+            exfatprogs,
+            nomarch,
+            ree,
+            unar
 Depends: ancient,
          arc,
          bfbtester,
@@ -44,7 +52,6 @@
          dares,
          dcfldd,
          ddrutility,
-         dhcpdump,
          dictconv,
          diffstat,
          disktype,
@@ -53,8 +60,6 @@
          erofs-utils,
          ethstatus,
          ethtool,
-         exfat-fuse,
-         exfat-utils,
          exif,
          exiftags,
          exiv2,
@@ -66,7 +71,6 @@
          gdisk,
          geoip-bin,
          gifshuffle,
-         hcxdumptool,
          heartbleeder,
          hexcompare,
          hexedit,
@@ -102,7 +106,6 @@
          netcat-openbsd,
          netdiscover,
          ngrep,
-         nomarch,
          nstreams,
          ntfs-3g,
          nwipe,
@@ -116,19 +119,21 @@
          pecomato,
          pev,
          plzip,
+         png-definitive-guide,
          pngcheck,
          poppler-utils,
          psrip,
          rarcrack,
          reaver,
          rzip,
+         secure-delete,
          sipcrack,
          sipgrep,
          sipvicious,
-         smb-nat,
          sngrep,
          squashfs-tools-ng,
          ssh-audit,
+         sslscan,
          stepic,
          sxiv,
          tcpdump,
@@ -140,7 +145,6 @@
          testdisk,
          tshark,
          ugrep,
-         unar,
          uni2ascii,
          unzip,
          wamerican,
@@ -210,21 +214,21 @@
  .
    ancient, arc, bfbtester, bind9-dnsutils, binutils, brotli,
    bruteforce-luks, bzip2, cabextract, chntpw, clzip, comprez, crunch,
-   cryptmount, curl, dact, dares, dcfldd, ddrutility, dhcpdump,
-   dictconv, diffstat, disktype, dmitry, dtach, erofs-utils, ethstatus,
-   ethtool, exfat-fuse, exfat-utils, exif, exiftags, exiv2, fatcat,
-   fdupes, foremost, funcoeszz, gddrescue, gdisk, geoip-bin,
-   gifshuffle, hcxdumptool, heartbleeder, hexcompare, hexedit, horst,
-   hping3, hwinfo, imageindex, inxi, ipgrab, ipv6toolkit, jdupes, less,
-   libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis, lz4, lzma,
-   lzop, mblaze, mboxgrep, mc, mdns-scan, membernator, memstat,
-   minizip, mpack, mscompress, nasm, nast, ncompress, netcat-openbsd,
-   netdiscover, ngrep, nomarch, nstreams, ntfs-3g, nwipe, openpace,
-   p7zip-full, packit, parted, pcapfix, pcaputils, pdfcrack, pecomato,
-   pev, plzip, pngcheck, poppler-utils, psrip, rarcrack, reaver, rzip,
-   sipcrack, sipgrep, sipvicious, smb-nat, sngrep, squashfs-tools-ng,
-   ssh-audit, stepic, sxiv, tcpdump, tcpflow, tcpreplay, tcptrace,
-   tcpxtract, telnet, testdisk, tshark, ugrep, unar, uni2ascii, unzip,
+   cryptmount, curl, dact, dares, dcfldd, ddrutility, dictconv,
+   diffstat, disktype, dmitry, dtach, erofs-utils, ethstatus, ethtool,
+   exif, exiftags, exiv2, fatcat, fdupes, foremost, funcoeszz,
+   gddrescue, gdisk, geoip-bin, gifshuffle, heartbleeder, hexcompare,
+   hexedit, horst, hping3, hwinfo, imageindex, inxi, ipgrab,
+   ipv6toolkit, jdupes, less, libimage-exiftool-perl, lltdscan, lrzip,
+   lshw, lynis, lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan,
+   membernator, memstat, minizip, mpack, mscompress, nasm, nast,
+   ncompress, netcat-openbsd, netdiscover, ngrep, nstreams, ntfs-3g,
+   nwipe, openpace, p7zip-full, packit, parted, pcapfix, pcaputils,
+   pdfcrack, pecomato, pev, plzip, png-definitive-guide, pngcheck,
+   poppler-utils, psrip, rarcrack, reaver, rzip, secure-delete,
+   sipcrack, sipgrep, sipvicious, sngrep, squashfs-tools-ng, ssh-audit,
+   sslscan, stepic, sxiv, tcpdump, tcpflow, tcpreplay, tcptrace,
+   tcpxtract, telnet, testdisk, tshark, ugrep, uni2ascii, unzip,
    wamerican, wamerican-huge, wamerican-insane, wamerican-large,
    wamerican-small, wbrazilian, wbritish, wbritish-huge,
    wbritish-insane, wbritish-large, wbritish-small, wbulgarian,
@@ -249,12 +253,11 @@
           smb4k,
           vuls,
           xarchiver
-Recommends: ddrescueview, mirage, stegosuite
+Recommends: ddrescueview, imview, mirage, stegosuite
 Depends: audacity,
          evince,
          gimp,
          gwenview,
-         imview,
          linssid,
          packeth,
          packetsender,
@@ -276,8 +279,8 @@
  .
  The following packages were included in this metapackage:
  .
-   audacity, evince, gimp, gwenview, imview, linssid, packeth,
-   packetsender, shotwell, sqlitebrowser, vlc, wireshark
+   audacity, evince, gimp, gwenview, linssid, packeth, packetsender,
+   shotwell, sqlitebrowser, vlc, wireshark
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
