## forensics-extra 2.40

=== debian/changelog ===
forensics-extra (2.40) unstable; urgency=medium

  * list-of-packages-extra:
      - Changed arc from FED to FER. See #919697, #930722.
      - Changed telnet from FED to FI. (Closes: #1016851)
  * variables: excluded trash.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/salsa-ci.yml: added a request for autopkgtest over release 'testing'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 15 Aug 2022 16:15:43 -0300

forensics-extra (2.39) unstable; urgency=medium

  * variables: bumped STD_VER to 4.6.1.
  * list-of-packages-extra: changed audacity from FGD to FGR. See #1004598.
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 08 Jul 2022 23:13:52 -0300

forensics-extra (2.38) unstable; urgency=medium

  * list-of-packages-extra: changed ddrutility from FED to FER. See #1006393.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 19 May 2022 15:15:04 -0300

forensics-extra (2.37) unstable; urgency=medium

  * list-of-packages-extra:
      - openpace: changed from FED to FER. See #1006513.
      - tcpreplay: changed from FED to FER because it is not available for
        armhf, mips64el and mipsel.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 May 2022 23:33:23 -0300

forensics-extra (2.36) unstable; urgency=medium

  * list-of-packages-extra: changed membernator from FED to FER. See #1005438.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 03 Mar 2022 19:01:40 -0300
