=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-extra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-extra.git
@@ -24,17 +24,21 @@
           mdadm,
           systemd-bootchart,
           xlsx2csv
-Recommends: cmospwd,
+Recommends: arc,
+            cmospwd,
             cupp,
+            ddrutility,
             dhcpdump,
             diffoscope,
             dmidecode,
             exfatprogs,
+            membernator,
             nomarch,
+            openpace,
             ree,
+            tcpreplay,
             unar
 Depends: ancient,
-         arc,
          bfbtester,
          bind9-dnsutils,
          binutils,
@@ -51,7 +55,6 @@
          dact,
          dares,
          dcfldd,
-         ddrutility,
          dictconv,
          diffstat,
          disktype,
@@ -95,7 +98,6 @@
          mboxgrep,
          mc,
          mdns-scan,
-         membernator,
          memstat,
          minizip,
          mpack,
@@ -109,7 +111,6 @@
          nstreams,
          ntfs-3g,
          nwipe,
-         openpace,
          p7zip-full,
          packit,
          parted,
@@ -138,10 +139,8 @@
          sxiv,
          tcpdump,
          tcpflow,
-         tcpreplay,
          tcptrace,
          tcpxtract,
-         telnet,
          testdisk,
          tshark,
          ugrep,
@@ -212,24 +211,23 @@
  .
  The following packages were included in this metapackage:
  .
-   ancient, arc, bfbtester, bind9-dnsutils, binutils, brotli,
+   ancient, bfbtester, bind9-dnsutils, binutils, brotli,
    bruteforce-luks, bzip2, cabextract, chntpw, clzip, comprez, crunch,
-   cryptmount, curl, dact, dares, dcfldd, ddrutility, dictconv,
-   diffstat, disktype, dmitry, dtach, erofs-utils, ethstatus, ethtool,
-   exif, exiftags, exiv2, fatcat, fdupes, foremost, funcoeszz,
-   gddrescue, gdisk, geoip-bin, gifshuffle, heartbleeder, hexcompare,
-   hexedit, horst, hping3, hwinfo, imageindex, inxi, ipgrab,
-   ipv6toolkit, jdupes, less, libimage-exiftool-perl, lltdscan, lrzip,
-   lshw, lynis, lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan,
-   membernator, memstat, minizip, mpack, mscompress, nasm, nast,
-   ncompress, netcat-openbsd, netdiscover, ngrep, nstreams, ntfs-3g,
-   nwipe, openpace, p7zip-full, packit, parted, pcapfix, pcaputils,
-   pdfcrack, pecomato, pev, plzip, png-definitive-guide, pngcheck,
-   poppler-utils, psrip, rarcrack, reaver, rzip, secure-delete,
-   sipcrack, sipgrep, sipvicious, sngrep, squashfs-tools-ng, ssh-audit,
-   sslscan, stepic, sxiv, tcpdump, tcpflow, tcpreplay, tcptrace,
-   tcpxtract, telnet, testdisk, tshark, ugrep, uni2ascii, unzip,
-   wamerican, wamerican-huge, wamerican-insane, wamerican-large,
+   cryptmount, curl, dact, dares, dcfldd, dictconv, diffstat, disktype,
+   dmitry, dtach, erofs-utils, ethstatus, ethtool, exif, exiftags,
+   exiv2, fatcat, fdupes, foremost, funcoeszz, gddrescue, gdisk,
+   geoip-bin, gifshuffle, heartbleeder, hexcompare, hexedit, horst,
+   hping3, hwinfo, imageindex, inxi, ipgrab, ipv6toolkit, jdupes, less,
+   libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis, lz4, lzma,
+   lzop, mblaze, mboxgrep, mc, mdns-scan, memstat, minizip, mpack,
+   mscompress, nasm, nast, ncompress, netcat-openbsd, netdiscover,
+   ngrep, nstreams, ntfs-3g, nwipe, p7zip-full, packit, parted,
+   pcapfix, pcaputils, pdfcrack, pecomato, pev, plzip,
+   png-definitive-guide, pngcheck, poppler-utils, psrip, rarcrack,
+   reaver, rzip, secure-delete, sipcrack, sipgrep, sipvicious, sngrep,
+   squashfs-tools-ng, ssh-audit, sslscan, stepic, sxiv, tcpdump,
+   tcpflow, tcptrace, tcpxtract, testdisk, tshark, ugrep, uni2ascii,
+   unzip, wamerican, wamerican-huge, wamerican-insane, wamerican-large,
    wamerican-small, wbrazilian, wbritish, wbritish-huge,
    wbritish-insane, wbritish-large, wbritish-small, wbulgarian,
    wcanadian, wcanadian-huge, wcanadian-insane, wcanadian-large,
@@ -253,9 +251,8 @@
           smb4k,
           vuls,
           xarchiver
-Recommends: ddrescueview, imview, mirage, stegosuite
-Depends: audacity,
-         evince,
+Recommends: audacity, ddrescueview, imview, mirage, stegosuite
+Depends: evince,
          gimp,
          gwenview,
          linssid,
@@ -279,8 +276,8 @@
  .
  The following packages were included in this metapackage:
  .
-   audacity, evince, gimp, gwenview, linssid, packeth, packetsender,
-   shotwell, sqlitebrowser, vlc, wireshark
+   evince, gimp, gwenview, linssid, packeth, packetsender, shotwell,
+   sqlitebrowser, vlc, wireshark
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
