## forensics-extra 2.43

=== debian/changelog ===
forensics-extra (2.43) unstable; urgency=medium

  * list-of-packages-extra: changed pngcheck from FED to FER. See #1021278.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 02 Dec 2022 02:22:36 -0300

forensics-extra (2.42) unstable; urgency=medium

  * list-of-packages-extra: changed audacity from FGD to FGR because it is not
    not building on armel and s390x.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 01 Dec 2022 19:21:12 -0300

forensics-extra (2.41) unstable; urgency=medium

  * excluded-packages: updated with new packages.
  * list-of-packages-extra:
      - Added as FED: 7zip, ansifilter, bzip3, dupeguru, readstat, scrot,
                      unrar-free
      - Added as FER: guestfs-tools
      - Added as FGD: ansifilter-gui, arqiver, imview
      - Changed from FER to FED: arc, ddrutility, dhcpdump, membernator,
                                 nomarch, openpace
      - Changed from FER to FGR: diffoscope
      - Changed from FGR to FGD: audacity, mirage
      - Moved to forensics-all: bruteforce-luks, fatcat
      - Removed: unar
  * templates/control.part2: removed no longer needed 'Breaks: cupp3 (>= 0.0)'.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.
  * debian/tests/control: added two new tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Nov 2022 13:57:12 -0300
