=== debian/control ===
--- 
+++ 
@@ -24,27 +24,23 @@
           mdadm,
           systemd-bootchart,
           xlsx2csv
-Recommends: arc,
-            cmospwd,
+Recommends: cmospwd,
             cupp,
-            ddrutility,
-            dhcpdump,
-            diffoscope,
             dmidecode,
             exfatprogs,
-            membernator,
-            nomarch,
-            openpace,
+            guestfs-tools,
+            pngcheck,
             ree,
-            tcpreplay,
-            unar
+            tcpreplay
 Depends: ancient,
+         ansifilter,
+         arc,
          bfbtester,
          bind9-dnsutils,
          binutils,
          brotli,
-         bruteforce-luks,
          bzip2,
+         bzip3,
          cabextract,
          chntpw,
          clzip,
@@ -55,6 +51,8 @@
          dact,
          dares,
          dcfldd,
+         ddrutility,
+         dhcpdump,
          dictconv,
          diffstat,
          disktype,
@@ -66,7 +64,6 @@
          exif,
          exiftags,
          exiv2,
-         fatcat,
          fdupes,
          foremost,
          funcoeszz,
@@ -98,6 +95,7 @@
          mboxgrep,
          mc,
          mdns-scan,
+         membernator,
          memstat,
          minizip,
          mpack,
@@ -108,9 +106,11 @@
          netcat-openbsd,
          netdiscover,
          ngrep,
+         nomarch,
          nstreams,
          ntfs-3g,
          nwipe,
+         openpace,
          p7zip-full,
          packit,
          parted,
@@ -121,12 +121,13 @@
          pev,
          plzip,
          png-definitive-guide,
-         pngcheck,
          poppler-utils,
          psrip,
          rarcrack,
+         readstat,
          reaver,
          rzip,
+         scrot,
          secure-delete,
          sipcrack,
          sipgrep,
@@ -145,6 +146,7 @@
          tshark,
          ugrep,
          uni2ascii,
+         unrar-free,
          unzip,
          wamerican,
          wamerican-huge,
@@ -188,7 +190,6 @@
          xz-utils,
          zpaq,
          ${misc:Depends}
-Breaks: cupp3 (>= 0.0)
 Description: Forensics Environment - extra console components (metapackage)
  This package provides the extra components for a forensics environment. All
  here available tools are text console based. None of these tools were packaged
@@ -211,30 +212,31 @@
  .
  The following packages were included in this metapackage:
  .
-   ancient, bfbtester, bind9-dnsutils, binutils, brotli,
-   bruteforce-luks, bzip2, cabextract, chntpw, clzip, comprez, crunch,
-   cryptmount, curl, dact, dares, dcfldd, dictconv, diffstat, disktype,
-   dmitry, dtach, erofs-utils, ethstatus, ethtool, exif, exiftags,
-   exiv2, fatcat, fdupes, foremost, funcoeszz, gddrescue, gdisk,
-   geoip-bin, gifshuffle, heartbleeder, hexcompare, hexedit, horst,
-   hping3, hwinfo, imageindex, inxi, ipgrab, ipv6toolkit, jdupes, less,
-   libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis, lz4, lzma,
-   lzop, mblaze, mboxgrep, mc, mdns-scan, memstat, minizip, mpack,
-   mscompress, nasm, nast, ncompress, netcat-openbsd, netdiscover,
-   ngrep, nstreams, ntfs-3g, nwipe, p7zip-full, packit, parted,
-   pcapfix, pcaputils, pdfcrack, pecomato, pev, plzip,
-   png-definitive-guide, pngcheck, poppler-utils, psrip, rarcrack,
-   reaver, rzip, secure-delete, sipcrack, sipgrep, sipvicious, sngrep,
+   ancient, ansifilter, arc, bfbtester, bind9-dnsutils, binutils,
+   brotli, bzip2, bzip3, cabextract, chntpw, clzip, comprez, crunch,
+   cryptmount, curl, dact, dares, dcfldd, ddrutility, dhcpdump,
+   dictconv, diffstat, disktype, dmitry, dtach, erofs-utils, ethstatus,
+   ethtool, exif, exiftags, exiv2, fdupes, foremost, funcoeszz,
+   gddrescue, gdisk, geoip-bin, gifshuffle, heartbleeder, hexcompare,
+   hexedit, horst, hping3, hwinfo, imageindex, inxi, ipgrab,
+   ipv6toolkit, jdupes, less, libimage-exiftool-perl, lltdscan, lrzip,
+   lshw, lynis, lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan,
+   membernator, memstat, minizip, mpack, mscompress, nasm, nast,
+   ncompress, netcat-openbsd, netdiscover, ngrep, nomarch, nstreams,
+   ntfs-3g, nwipe, openpace, p7zip-full, packit, parted, pcapfix,
+   pcaputils, pdfcrack, pecomato, pev, plzip, png-definitive-guide,
+   poppler-utils, psrip, rarcrack, readstat, reaver, rzip, scrot,
+   secure-delete, sipcrack, sipgrep, sipvicious, sngrep,
    squashfs-tools-ng, ssh-audit, sslscan, stepic, sxiv, tcpdump,
-   tcpflow, tcptrace, tcpxtract, testdisk, tshark, ugrep, uni2ascii,
-   unzip, wamerican, wamerican-huge, wamerican-insane, wamerican-large,
-   wamerican-small, wbrazilian, wbritish, wbritish-huge,
-   wbritish-insane, wbritish-large, wbritish-small, wbulgarian,
-   wcanadian, wcanadian-huge, wcanadian-insane, wcanadian-large,
-   wcanadian-small, wcatalan, weplab, wesperanto, wfaroese, wfrench,
-   wgaelic, wgerman-medical, whatweb, whois, wirish, witalian, wmanx,
-   wngerman, wpolish, wportuguese, wspanish, wswedish, wswiss,
-   wukrainian, wzip, xva-img, xxd, xz-utils, zpaq
+   tcpflow, tcptrace, tcpxtract, testdisk, tshark, ugrep, unrar-free,
+   uni2ascii, unzip, wamerican, wamerican-huge, wamerican-insane,
+   wamerican-large, wamerican-small, wbrazilian, wbritish,
+   wbritish-huge, wbritish-insane, wbritish-large, wbritish-small,
+   wbulgarian, wcanadian, wcanadian-huge, wcanadian-insane,
+   wcanadian-large, wcanadian-small, wcatalan, weplab, wesperanto,
+   wfaroese, wfrench, wgaelic, wgerman-medical, whatweb, whois, wirish,
+   witalian, wmanx, wngerman, wpolish, wportuguese, wspanish, wswedish,
+   wswiss, wukrainian, wzip, xva-img, xxd, xz-utils, zpaq
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
@@ -251,11 +253,16 @@
           smb4k,
           vuls,
           xarchiver
-Recommends: audacity, ddrescueview, imview, mirage, stegosuite
-Depends: evince,
+Recommends: audacity, ddrescueview, diffoscope, stegosuite
+Depends: ansifilter-gui,
+         arqiver,
+         dupeguru,
+         evince,
          gimp,
          gwenview,
+         imview,
          linssid,
+         mirage,
          packeth,
          packetsender,
          shotwell,
@@ -276,8 +283,9 @@
  .
  The following packages were included in this metapackage:
  .
-   evince, gimp, gwenview, linssid, packeth, packetsender, shotwell,
-   sqlitebrowser, vlc, wireshark
+   ansifilter-gui, arqiver, dupeguru, evince, gimp, gwenview, imview,
+   linssid, mirage, packeth, packetsender, shotwell, sqlitebrowser,
+   vlc, wireshark
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
