## forensics-extra 2.44

=== debian/changelog ===
forensics-extra (2.44) unstable; urgency=medium

  * list-of-packages-extra: changed bzip3 from FED to FER. See #1034177.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Apr 2023 20:59:36 -0300
