=== debian/control ===
--- 
+++ 
@@ -24,7 +24,8 @@
           mdadm,
           systemd-bootchart,
           xlsx2csv
-Recommends: cmospwd,
+Recommends: bzip3,
+            cmospwd,
             cupp,
             dmidecode,
             exfatprogs,
@@ -40,7 +41,6 @@
          binutils,
          brotli,
          bzip2,
-         bzip3,
          cabextract,
          chntpw,
          clzip,
@@ -213,7 +213,7 @@
  The following packages were included in this metapackage:
  .
    ancient, ansifilter, arc, bfbtester, bind9-dnsutils, binutils,
-   brotli, bzip2, bzip3, cabextract, chntpw, clzip, comprez, crunch,
+   brotli, bzip2, cabextract, chntpw, clzip, comprez, crunch,
    cryptmount, curl, dact, dares, dcfldd, ddrutility, dhcpdump,
    dictconv, diffstat, disktype, dmitry, dtach, erofs-utils, ethstatus,
    ethtool, exif, exiftags, exiv2, fdupes, foremost, funcoeszz,
